.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:7.416000px;}
._1{width:9.064000px;}
._0{width:14.832000px;}
._9{width:62.944000px;}
._3{width:81.271994px;}
._b{width:108.988000px;}
._4{width:123.784000px;}
._c{width:134.404000px;}
._5{width:189.772000px;}
._7{width:199.888000px;}
._a{width:207.736000px;}
._6{width:219.868000px;}
._8{width:289.960000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(204,0,0);}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:68.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:539.055462px;}
.y1a{bottom:549.193882px;}
.y19{bottom:565.261109px;}
.y18{bottom:592.792303px;}
.yb{bottom:600.189654px;}
.yc{bottom:600.803422px;}
.y9{bottom:619.470326px;}
.ya{bottom:620.084094px;}
.y17{bottom:620.323496px;}
.y7{bottom:638.750998px;}
.y8{bottom:639.364766px;}
.y16{bottom:647.854689px;}
.y6{bottom:658.645439px;}
.y15{bottom:675.385882px;}
.y4{bottom:677.312343px;}
.y5{bottom:677.926111px;}
.y14{bottom:702.917076px;}
.y3{bottom:719.978864px;}
.y13{bottom:727.421203px;}
.y12{bottom:799.826555px;}
.y11{bottom:827.357748px;}
.y10{bottom:854.888941px;}
.yf{bottom:882.420134px;}
.ye{bottom:909.951328px;}
.yd{bottom:934.455455px;}
.y1{bottom:955.063281px;}
.y2{bottom:965.616235px;}
.y22{bottom:1036.062992px;}
.y21{bottom:1141.112128px;}
.y20{bottom:1161.196161px;}
.y1f{bottom:1181.280195px;}
.y1e{bottom:1201.364229px;}
.y1d{bottom:1221.448262px;}
.y1c{bottom:1241.532296px;}
.y1b{bottom:1261.616329px;}
.h4{height:26.064000px;}
.h6{height:26.568000px;}
.h7{height:28.960000px;}
.h8{height:29.520000px;}
.h3{height:31.856000px;}
.h5{height:41.932000px;}
.h9{height:49.232000px;}
.h2{height:52.128000px;}
.h1{height:791.310924px;}
.h0{height:1352.860504px;}
.w1{width:912.618487px;}
.w0{width:956.000000px;}
.x0{left:21.690756px;}
.x1{left:68.316242px;}
.x3{left:84.383469px;}
.x2{left:455.446434px;}
.x5{left:637.626292px;}
.x4{left:642.179745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:6.154142pt;}
._1{width:7.521729pt;}
._0{width:12.308285pt;}
._9{width:52.233863pt;}
._3{width:67.443287pt;}
._b{width:90.443319pt;}
._4{width:102.721729pt;}
._c{width:111.534700pt;}
._5{width:157.481646pt;}
._7{width:165.876374pt;}
._a{width:172.389010pt;}
._6{width:182.456709pt;}
._8{width:240.622315pt;}
.fs2{font-size:29.874477pt;}
.fs3{font-size:33.193863pt;}
.fs1{font-size:36.513250pt;}
.fs4{font-size:56.429568pt;}
.fs0{font-size:59.748954pt;}
.y0{bottom:447.333333pt;}
.y1a{bottom:455.746667pt;}
.y19{bottom:469.080000pt;}
.y18{bottom:491.926667pt;}
.yb{bottom:498.065333pt;}
.yc{bottom:498.574667pt;}
.y9{bottom:514.065333pt;}
.ya{bottom:514.574667pt;}
.y17{bottom:514.773333pt;}
.y7{bottom:530.065333pt;}
.y8{bottom:530.574667pt;}
.y16{bottom:537.620000pt;}
.y6{bottom:546.574667pt;}
.y15{bottom:560.466667pt;}
.y4{bottom:562.065333pt;}
.y5{bottom:562.574667pt;}
.y14{bottom:583.313333pt;}
.y3{bottom:597.472000pt;}
.y13{bottom:603.648000pt;}
.y12{bottom:663.733333pt;}
.y11{bottom:686.580000pt;}
.y10{bottom:709.426667pt;}
.yf{bottom:732.273333pt;}
.ye{bottom:755.120000pt;}
.yd{bottom:775.454667pt;}
.y1{bottom:792.556000pt;}
.y2{bottom:801.313333pt;}
.y22{bottom:859.773333pt;}
.y21{bottom:946.948000pt;}
.y20{bottom:963.614667pt;}
.y1f{bottom:980.281333pt;}
.y1e{bottom:996.948000pt;}
.y1d{bottom:1013.614667pt;}
.y1c{bottom:1030.281333pt;}
.y1b{bottom:1046.948000pt;}
.h4{height:21.629121pt;}
.h6{height:22.047364pt;}
.h7{height:24.032357pt;}
.h8{height:24.497071pt;}
.h3{height:26.435593pt;}
.h5{height:34.797127pt;}
.h9{height:40.855007pt;}
.h2{height:43.258243pt;}
.h1{height:656.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:757.333333pt;}
.w0{width:793.333333pt;}
.x0{left:18.000000pt;}
.x1{left:56.692000pt;}
.x3{left:70.025333pt;}
.x2{left:377.950667pt;}
.x5{left:529.132000pt;}
.x4{left:532.910667pt;}
}
